<?php

use App\Http\Controllers\IndividualTopUpController;
use App\Http\Controllers\MixingTopUpController;
use Illuminate\Support\Facades\Route;

Route::post('/topup', [IndividualTopUpController::class, 'TopUp']);
Route::post('/mix_packages', [MixingTopUpController::class, 'TopUp']);
Route::get('/garena/check-status/{transaction_id}', [IndividualTopUpController::class, 'getTopUpLog']);